@charset "UTF-8";
.top-bar {
  display: flex;
}

.sticky-menu {
  position: sticky;
  top: 0;
  z-index: 2;
  background-color: #000000 !important;
}

.top-menu-adaptive {
  background-color: #000000;
  display: flex;
  height: 48px;
  align-items: center;
  padding: 0 10px;
  max-width: 1100px;
  margin: 0 auto;
}

.top-menu-adaptive .menu-bars {
  color: #ffffff;
}

.top-menu-adaptive .logo-link {
  margin-left: 18px;
  display: inline-block;
  height: 48px;
  width: 130px;
  background: url("images/logo.png") center no-repeat;
  background-size: 100%;
}

.top-menu-adaptive nav {
  flex-grow: 1;
  overflow: auto;
  white-space: nowrap;
}

.top-menu-adaptive .top-menu-list {
  flex-grow: 1;
  display: flex;
  margin: 0 15px;
  list-style: none;
  overflow: auto;
  white-space: nowrap;
}

.mobile-iframe .top-menu-adaptive .top-menu-list {
  overflow: hidden;
}

.top-menu-adaptive .menu-bars:hover, .top-menu-adaptive .header-button-search:hover {
  color: #aeb0b2;
}

.top-menu-adaptive .top-menu-list .menu-item .sub-menu {
  display: none;
  position: absolute;
  background-color: #b7b7b7;
  -webkit-box-shadow: 0 0.25em 0.75em rgba(0, 0, 0, 0.5);
  box-shadow: 0 0.25em 0.75em rgba(0, 0, 0, 0.5);
  margin-left: -24px;
  padding: 7px 24px;
}

/*.top-menu-adaptive .top-menu-list .menu-item .sub-menu::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 4px 8px 4px;
    border-color: transparent transparent #b6b7b7 transparent;
    position: absolute;
    top: -4px;
    lef: 0px;
}*/
.top-menu-adaptive .top-menu-list .menu-item:hover .sub-menu {
  display: block;
}

.top-menu-adaptive .sub-menu li {
  list-style: none;
}

.top-menu-adaptive .top-menu-list li a {
  display: block;
  width: 100%;
  padding: 0 10px;
  color: #ffffff;
  text-transform: uppercase;
  font-family: "IBM Plex Sans", sans-serif;
  font-size: 14px;
  letter-spacing: 1.75px;
  line-height: 25px;
}

.top-menu-adaptive .top-menu-list > li > a {
  line-height: 36px;
}

.top-menu-adaptive .top-menu-list > li a:hover {
  color: #aeb0b2;
}

.top-menu-adaptive .top-menu-list .sub-menu > li a:hover {
  color: black;
}

.top-menu-adaptive .top-menu-list .menu-item-62249 a {
  color: #8cc63f;
  border: 1px solid #8cc63f;
  border-radius: 14px;
}

.top-menu-adaptive .socials {
  position: relative;
  color: #fff;
  margin-right: 15px;
  cursor: pointer;
  height: 100%;
  display: flex;
  align-items: center;
  font-family: "IBM Plex Sans", sans-serif;
}

.top-menu-adaptive .socials .socials-block {
  display: none;
  /*display: flex;*/
  position: absolute;
  bottom: -34px;
  left: -40px;
  padding: 8px 14px 8px 0;
  background-color: #b7b7b7;
  border: 1px solid #000;
}

.top-menu-adaptive .socials:hover {
  color: #aeb0b2;
}

.top-menu-adaptive .socials:hover .socials-block {
  display: flex;
}

.top-menu-adaptive .socials .socials-block a div {
  color: #fff;
}

.top-menu-adaptive .socials .socials-block a div:hover {
  color: black;
}

.top-menu-adaptive .header-button-search {
  margin-right: 10px;
  cursor: pointer;
  color: #ffffff;
}

.dropdown-pane a {
  color: #ffffff;
}

.dropdown-pane a:hover {
  color: #aeb0b2;
}

.top-menu-sub-title {
  white-space: normal;
}

.fixed-adfox-small-block {
  position: fixed;
  top: 80px;
  right: 25px;
  z-index: 2;
  -webkit-animation: up 5s ease-in-out infinite;
  -moz-animation: up 5s ease-in-out infinite;
  -o-animation: up 5s ease-in-out infinite;
  animation: up 5s ease-in-out infinite;
  opacity: 0.6;
}

@keyframes up {
  50% {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 1;
  }
}
@-webkit-keyframes up {
  50% {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 1;
  }
}
.adfox-interscroller {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  margin-top: 13px;
}

.adfox-interscroller::before {
  content: 'Статья продолжится после рекламы';
  color: #8c8c8c;
  font-size: 14px;
  top: 0;
  line-height: 50px;
  border-top: 1px solid #eeeeee;
  text-align: center;
  width: 100%;
}

.adfox-interscroller::after {
  content: '';
  bottom: 0;
  border-bottom: 1px solid #eeeeee;
  width: 100%;
  margin-top: 15px;
}

.banner-ad-border {
  border: 1px solid black;
}

.desc-show-gap {
  padding-top: 300px;
}

.mobile-show {
  display: none;
}

.fullscrean-modal-ad {
  position: fixed;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 10;
}

.close-fullscrean, .close-mobile {
  position: absolute;
  top: 15px;
  right: 20px;
  font-size: 25px;
}

.mobile-imitation {
  position: fixed;
  width: 100%;
  height: 100vh;
  background: white;
  justify-content: center;
  align-items: center;
  z-index: 10;
  display: none;
}

.iphone {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  width: 444px;
  height: 890px;
}

#mobile-iframe {
  margin-top: 129px;
  margin-left: 36px;
  height: 629px;
  width: 375px;
}

.open-mobile {
  margin: 30px 0 0 25px;
  display: inline-block;
  background: linear-gradient(#a0a0a0, #272727);
  padding: 10px;
  border-radius: 10px;
  font-size: 20px;
  color: white;
}

.open-mobile:hover {
  background: linear-gradient(#272727, #a0a0a0);
  color: white;
}

.banners-border {
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 25px;
  margin-bottom: 15px;
  position: relative;
}

.banners-border::before {
  content: "Реклама - продолжение ниже";
  position: absolute;
  top: -8px;
  left: calc(50% - 109px);
  font-size: 12px;
  text-transform: uppercase;
  color: #999999;
  background: white;
  padding: 0 10px;
}

.blockNavMob {
  display: none;
}

/* Mobile */
@media only screen and (max-width: 414px) {
  .blockNavMob {
    display: block;
  }

  #blockNav nav {
    display: none;
  }

  .top-menu-adaptive .logo-link {
    flex-grow: 1;
    text-align: center;
    margin-left: 0;
    height: 28px;
    margin-top: 5px;
    flex-grow: unset;
  }

  .top-menu-adaptive .logo-link .logo {
    height: 100%;
  }

  .top-3-wrapper .top-3-items {
    flex-direction: column;
  }

  .top-menu-adaptive {
    height: 50px;
    flex-wrap: wrap;
    padding: 0;
    justify-content: space-between;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 #000;
  }

  .top-menu-adaptive .menu-bars, .top-menu-adaptive .header-button-search {
    color: #000000;
  }

  .top-menu-adaptive nav {
    width: 100%;
    order: 4;
    height: 35px;
    background-color: #000;
    display: flex;
    align-items: center;
  }

  .top-menu-adaptive .menu-bars {
    margin-left: 10px;
  }

  .top-menu-adaptive .logo-link {
    background: url("images/logo-black.png") center no-repeat;
    background-size: 100%;
  }

  .top-menu-adaptive .top-menu-list li a {
    font-size: 12px;
    line-height: 25px;
  }

  .top-menu-adaptive .socials {
    display: none;
  }

  .category-title-block h1 {
    font-size: 26px;
  }

  .category-title-block {
    height: 110px;
  }

  .desc-show-only {
    background: none !important;
    padding: 0;
  }

  .desc-show {
    display: none;
  }

  .mobile-show {
    display: block;
  }
}
